Subject: Aufruf für Mobilisierungsaktionen zum 01. Mai

From: [email-masked]
Date: Thu, 28 Jan 2010 17:49:53 -0800

Aufruf für Mobilisierungsaktionen zum 01. Mai

Wir bitten euch uns bis zum 17.04.2010 kreative und erfolgreiche
Mobilisierungsaktionen von euch, für den 01. Mai in Berlin zuzusenden.
Damit die einzige Bundesweite 1. Maidemo und ihre Inhalte auch in eurer
Region in die Öffentlichkeit kommen. Die beste Aktion, wird dann auf
unsere Mobilisierungsseite gestellt und erhält dafür als Belohnung, Preise
von uns zugesandt. Werdet aktiv und unterstützt die Demonstration des
Nationalen Widerstands in Berlin.

Wir freuen uns auf eure Unterstützung und sind gespannt auf das was da kommt.

In näherer Zeit erscheint ein ausführliches Positionspapier als PDF
Broschüre, in welcher detailliert auf nationalen Antikapitalismus und ein
mögliches neues Staats- und Wirtschaftssystem eingegangen wird.
Zuschriften bitte an:

[email-masked]

www.demo-berlin.net